<div *ngFor="let bank of bankInfoMains" class="group-bank-account">
  <div nz-row [nzGutter]="[20,30]">
    <div nz-col nzXs="24" nzLg="6" >
      <mb-text-label mbLabelText="{{'selfService.table.accountNumber' | translate}}" [mbLabelValue]="bank.accountNo"></mb-text-label>
    </div>
    <div nz-col nzXs="24" nzLg="6" >
      <mb-text-label mbLabelText="{{'selfService.table.bank' | translate}}" [mbLabelValue]="bank.bankName"></mb-text-label>
    </div>
    <div nz-col nzXs="24" nzLg="6" >
      <mb-text-label mbLabelText="{{'selfService.table.branch' | translate}}" [mbLabelValue]="bank.bankBranch"></mb-text-label>
    </div>
    <div nz-col nzXs="24" nzLg="6" >
      <mb-text-label mbLabelText="{{'selfService.table.accountTypeName' | translate}}" [mbLabelValue]="bank.accountTypeName"></mb-text-label>
    </div>
  </div>
</div>
